body {
  background-image: url(9emecercle2.jpg);
  background-repeat: no-repeat;
  background-size:cover;
}

h1 {
	margin:5%;
	color : #0047C4;
	text-align : center;}

h2 {
	text-align:center;
	margin : 1%;
	border:10%;
	text-decoration : underline;
	color:#0055ED;}
	
#suite {
	padding: 10%;
	text-align: center;}

#ugo {
	margin:4%;
	width : 18%;
	margin-left:42%;
	}

#para{
	margin:4%;
	color : #1C75C7;
	border-style:ridge;
	border-radius:2%;
	padding:3%;}
	
	
#para2 {
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;}
	
	
li {
  font:
    1rem "Fira Sans",
    sans-serif;
  margin-bottom: 0.5rem;
}

#liste{
	margin-top:7%;
	color:#1482E3;
}

a {
	color:#0F4296;}
	
img{
	width:30%;
	margin:1%;}